.catalog-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 40px 0;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  
  .catalog-grid__item {
    width: 49.2%;
    height: 310px;
    padding: 24px 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-shadow: 1px 1px 7px 0 rgba(133, 133, 133, 0.27);
    box-shadow: 1px 1px 7px 0 rgba(133, 133, 133, 0.27);
    background-color: #ffffff;
    margin-bottom: 20px; }
    .catalog-grid__info .catalog-grid__title {
        text-align:center;
    }
    .catalog-grid__info .button {
        max-width: 100%;
    }
    @media only screen and (max-width: 992px) {
      .catalog-grid__item {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 15px; } }
    @media only screen and (max-width: 768px) {
      .catalog-grid__item {
        width: 95%;
        margin: 0 auto 20px;
        padding: 0;
        min-height: 310px;
        height: initial;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; } }
  .catalog-grid__image {
    max-width: 100%;
    max-height: 100%;
    margin-right: 64px; }
    @media only screen and (max-width: 1200px) {
      .catalog-grid__image {
        margin-right: 40px; } }
    @media only screen and (max-width: 992px) {
      .catalog-grid__image {
        max-height: 60%;
        margin-right: 15px; } }
    @media only screen and (max-width: 768px) {
      .catalog-grid__image {
        max-height: 40%;
        margin-bottom: 15px;
        margin-right: 0; } }
  .catalog-grid__info {
    margin: 16px 0; }
.catalog-grid__info a {
    display: block; }
    @media only screen and (max-width: 1200px) {
      .catalog-grid__info {
        margin: 0; } }
    @media only screen and (max-width: 768px) {
      .catalog-grid__info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 20px; } }
  .catalog-grid__title {
    font: normal 22px/127% "Roboto Condensed", sans-serif;
    max-width: 230px;
    color: #282828;
    margin-bottom: 15px; }
    @media only screen and (max-width: 1200px) {
      .catalog-grid__title {
        font: normal 18px/100% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 992px) {
      .catalog-grid__title {
        font: normal 16px/100% "Roboto Condensed", sans-serif; } }
  .catalog-grid__desc {
    font: 300 14px/143% "Roboto Condensed", sans-serif;
    color: #282828;
    margin-bottom: 30px; }
    @media only screen and (max-width: 1200px) {
      .catalog-grid__desc {
        margin-bottom: 15px; } }
  .catalog-grid__btn:hover {
    color: #ffffff; }

.seo-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 20px 0 90px; }
  .seo-text__title {
    font: 300 40px/100% "Roboto Condensed", sans-serif;
    color: #282828;
    margin-bottom: 20px; }
  .seo-text__desc {
    font: 300 18px/144% "Roboto Condensed", sans-serif;
    color: #282828; }
.catalog-grid__item {
        width: auto;
        height: auto;
    }
    .catalog-grid-anim .col-4.col-lg-4 {
        -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
        transition: opacity .3s ease, -webkit-transform .3s ease;
        -o-transition: opacity .3s ease, transform .3s ease;
        transition: opacity .3s ease, transform .3s ease;
        transition: opacity .3s ease, transform .3s ease, -webkit-transform .3s ease;
        -webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        transform: translateY(10px);
        opacity: 0;
    }
    .catalog-grid-anim .col-4.col-lg-4.active {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }